## sphinx 1.3.4

=== debian/changelog ===
sphinx (1.3.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 19 Jan 2016 22:41:03 -0500

sphinx (1.3.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Clean and ignore auto-generated files.
  * jstest.py: Add gi.require_version() calls to fix warnings from PyGI.
  * Bump version number in sphinx-autogen manpage.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Jan 2016 19:01:44 +0300

sphinx (1.3.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Dec 2015 18:35:09 +0300

sphinx (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop the following patches, applied upstream:
    - py35compat.diff
    - no_theme_rename_warning.diff
    - addto_only_babel.diff
    - print_help.diff
    - compat_css.diff
  * Refresh and rebase other patches.
  * Stop exporting SOURCE_DATE_EPOCH in debian/rules.
    Debhelper does it automatically since version 9.20151004.
  * Update sphinx-autogen.1 man page.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Nov 2015 18:31:36 +0300

sphinx (1.3.1-8) unstable; urgency=medium

  * Do not fail on removing SOURCES.txt file when it does not exist.
    Fixes build with dh-python ≥ 2.20151103.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Nov 2015 16:13:14 +0300

sphinx (1.3.1-7) unstable; urgency=medium

  * Make libjs-sphinxdoc depend on libjs-jquery ≥ 1.11.1 and libjs-underscore
    ≥ 1.3.1, as these are the versions used by upstream.
  * Fix command in autopkgtests to make them pass.
  * Update Vcs fields for Git migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Oct 2015 18:38:38 +0300

sphinx (1.3.1-6) unstable; urgency=medium

  * Update reproducibility patches to the latest version from Val Lorentz:
    - Update reproducible_grammar.diff.
    - Make searchindex generation deterministic (reproducible_searchindex.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Sep 2015 16:54:07 +0300

sphinx (1.3.1-5) unstable; urgency=medium

  * Fix remaining reproducibility issues (closes: #795976):
    - Export SOURCE_DATE_EPOCH in debian/rules.
    - Set PYTHONHASHSEED=0 when generating grammar files.
    - Make grammar generation deterministic (reproducible_grammar.diff).
    - Make inventory generation deterministic (reproducible_inventory.diff).
    - Make JavaScript locales deterministic (reproducible_js_locale.diff).
    Many thanks to Val Lorentz for the patches.
  * Drop XS-Testsuite header, no longer needed with dpkg ≥ 1.17.11.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Aug 2015 11:56:56 +0300

sphinx (1.3.1-4) unstable; urgency=medium

  * Fix message when calling sphinx-build without arguments
    (print_help.diff; closes: #792715).
  * Add compatibility default.css file (compat_css.diff).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 Aug 2015 18:04:49 +0300

sphinx (1.3.1-3) experimental; urgency=medium

  * Update debian/TODO with the actual information.
  * Backport upstream patch to disable warning about renamed default theme
    (no_theme_rename_warning.diff).
  * Backport upstream patch to not insert babel-specific code to generated
    LaTeX files when babel is not in use (addto_only_babel.diff).
  * Add support for $SOURCE_DATE_EPOCH environment variable, to make
    the documentation builds reproducible (source_date_epoch.diff).
  * dh_sphinxdoc: Symlink css3-mediaqueries.js, thanks to Jakub Wilk
    for the patch (closes: #793045).
  * dh_sphinxdoc: Add support for symlinking files specific to the RTD
    theme (closes: #781849).
  * Bump version number in sphinx-autogen manpage.
  * Drop initialize_autodoc.diff, the bug seems to be fixed differently
    upstream.
  * Update bug URL in a comment in debian/rules for move to GitHub.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 28 Jul 2015 22:19:39 +0300

sphinx (1.3.1-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * debian/patches/no_snowballstemmer.diff: Exclude snowballstemmer
    from setup.py and egg-info requirements.
  * Move the signing keys to debian/upstream/signing-key.asc.

  [ Barry Warsaw ]
  * debian/patches/py35compat.diff: Python 3.5 compatibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Jun 2015 21:02:36 +0300

sphinx (1.3.1-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Mark libjs-sphinxdoc Multi-Arch: foreign (closes: #779458).

  [ Dmitry Shachnev ]
  * New upstream release.
    - The codebase now works with Python 3 with no need to run 2to3.
    - Output is now reproducible (closes: #776443).
  * Remove patches:
    - python3_test_build_dir.diff (no longer needed)
    - parallel_2to3.diff (no longer needed)
    - fix_latex_hlines.diff (applied upstream)
  * Bump required versions of python, docutils and pygments.
  * Build-depend and depend on:
    - python[3]-six
    - python[3]-babel
    - python[3]-sphinx-rtd-theme
    - python[3]-alabaster
  * Add python[3]-mock to build-dependencies and test dependencies.
  * Use upstream tarball, which now contains non-minified versions of
    jquery.js and underscore.js.
  * Update debian/watch to use pypi.debian.net redirector.
  * Simplify debian/rules:
    - Adjust for using upstream tarballs.
    - Do not mention site-packages anymore.
  * Update JS tests for the new version.
  * Add a patch to skip JS libraries versions check.
  * Drop 2to3 call from debian/tests/python3-sphinx.
  * Properly clean up after running tests.
  * Bring debian/copyright in sync with upstream AUTHORS file.
  * Disable snowballstemmer-based search until upstream implements
    it correctly (without JS blobs) and we get snowballstemmer packaged.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Override lintian false positive warnings about missing sources for
    minified files (jquery.js, underscore.js, and css3-mediaqueries.js).

