=== debian/control ===
Source: sphinx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
  Harlan Lieberman-Berg <hlieberman@setec.io>
Homepage: http://sphinx-doc.org/
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dh-python,
  python-all (>= 2.6.6-3~), python3-all (>= 3.3~),
  python-six (>= 1.4), python3-six (>= 1.4),
  python-setuptools (>= 0.6c5-1~), python3-setuptools,
  python-docutils (>= 0.11), python3-docutils (>= 0.11),
  python-pygments (>= 2.0), python3-pygments (>= 2.0),
  python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
  python-sqlalchemy, python3-sqlalchemy,
  python-whoosh, python3-whoosh,
  python-xapian,
  python-nose, python3-nose,
  python-mock, python3-mock,
  python-babel (>= 1.3), python3-babel (>= 1.3),
  python-sphinx-rtd-theme, python3-sphinx-rtd-theme,
  python-alabaster (>= 0.7), python3-alabaster (>= 0.7),
  xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
  python3-gi, gir1.2-webkit-3.0,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
  perl
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx.git

Package: python-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
  python-six (>= 1.4),
  python-docutils (>= 0.11),
  python-pygments (>= 2.0),
  python-jinja2 (>= 2.3),
  python-babel (>= 1.3),
  python-sphinx-rtd-theme,
  python-alabaster (>= 0.7),
  sphinx-common (= ${source:Version})
Recommends: python-pil,
  sphinx-doc
Suggests:
  libjs-mathjax, dvipng,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
Breaks:
  python-sphinxcontrib.issuetracker (<< 0.11-1),
  python-sphinxcontrib.spelling (<< 2.1.1-1)
Description: documentation generator for Python projects (implemented in Python 2)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 2 modules and command line utilities.

Package: python3-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-six (>= 1.4),
  python3-docutils (>= 0.11),
  python3-pygments (>= 2.0),
  python3-jinja2 (>= 2.3),
  python3-babel (>= 1.3),
  python3-sphinx-rtd-theme,
  python3-alabaster (>= 0.7),
  sphinx-common (= ${source:Version})
Recommends: python3-pil
Suggests:
  libjs-mathjax, dvipng,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
  sphinx-doc
Description: documentation generator for Python projects (implemented in Python 3)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 3 modules.

Package: sphinx-common
Architecture: all
Depends: ${misc:Depends},
  libjs-sphinxdoc (= ${source:Version})
Recommends: python-sphinx | python3-sphinx
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Description: documentation generator for Python projects - common data
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes manual pages, templates, translations and other data
 files.

Package: sphinx-doc
Section: doc
Architecture: all
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Depends: docutils-doc, ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation generator for Python projects - documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes documentation of Sphinx itself.

Package: libjs-sphinxdoc
Section: web
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jquery (>= 1.11.1), libjs-underscore (>= 1.3.1)
Description: JavaScript support for Sphinx documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package provides JavaScript code for documentation generated by Sphinx.
