=== debian/tests/control ===
Tests: python-sphinx
Depends: python-sphinx, python-nose, python-mock

Tests: python3-sphinx
Depends: python3-sphinx, python3-nose, python3-mock

Tests: sphinx-doc
Depends: sphinx-doc, python3-gi, gir1.2-webkit-3.0, xauth, xvfb
