=== debian/changelog ===
sphinx (1.3.6-2ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining change:
    - debian/control: Drop the build-dependency on python[3]-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 05 Mar 2016 14:35:22 +0300

sphinx (1.3.6-2) unstable; urgency=medium

  * Use implementation of jstest from Iain Lane in hope it succeeds on
    buildds.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Mar 2016 20:17:15 +0300

sphinx (1.3.6-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Port jstest to WebKit2 (closes: #814909).
  * Remove the now obsolete debian/TODO file.
  * Update debian/source/lintian-overrides for new Lintian versions.
  * Use https in Vcs-Git field.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Mar 2016 10:24:30 +0300

sphinx (1.3.5-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build-depend on Pygments 2.1, the testsuite now requires it.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jan 2016 12:57:34 +0300
