=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>,
-  Harlan Lieberman-Berg <hlieberman@setec.io>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: http://sphinx-doc.org/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
@@ -11,10 +11,9 @@
   python-six (>= 1.4), python3-six (>= 1.4),
   python-setuptools (>= 0.6c5-1~), python3-setuptools,
   python-docutils (>= 0.11), python3-docutils (>= 0.11),
-  python-pygments (>= 2.0), python3-pygments (>= 2.0),
+  python-pygments (>= 2.1), python3-pygments (>= 2.1),
   python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
   python-sqlalchemy, python3-sqlalchemy,
-  python-whoosh, python3-whoosh,
   python-xapian,
   python-nose, python3-nose,
   python-mock, python3-mock,
@@ -22,13 +21,13 @@
   python-sphinx-rtd-theme, python3-sphinx-rtd-theme,
   python-alabaster (>= 0.7), python3-alabaster (>= 0.7),
   xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
-  python3-gi, gir1.2-webkit-3.0,
+  python3-gi, gir1.2-webkit2-4.0 (>= 2.10),
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
   perl
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx.git
 
 Package: python-sphinx
@@ -98,7 +97,7 @@
 
 Package: sphinx-common
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, 
   libjs-sphinxdoc (= ${source:Version})
 Recommends: python-sphinx | python3-sphinx
 Conflicts: python-sphinx (<< 1.1)
