=== debian/tests/control ===
Tests: python-sphinx
Depends: python-sphinx, python-pygments (>= 2.1), python-nose, python-mock

Tests: python3-sphinx
Depends: python3-sphinx, python3-pygments (>= 2.1), python3-nose, python3-mock

Tests: sphinx-doc
Depends: sphinx-doc, python3-gi, gir1.2-webkit2-4.0 (>= 2.10), xauth, xvfb
