=== debian/changelog ===
sphinx (1.4.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Al Nikolov <clown@debian.org>  Mon, 03 Oct 2016 19:36:57 +0300

sphinx (1.4.6-1) unstable; urgency=medium

  * New upstream bugfix release (closes: #835026).
  * Bump python[3]-six dependency to 1.5, following upstream.
  * dh_sphinxdoc: Include the list of packages in the error message about
    documentation not found (closes: #833799).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Aug 2016 21:04:54 +0300

sphinx (1.4.5-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop upstream patches:
    - fix_ltz_utcoffset.diff
    - latex_code_robust.diff

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Jul 2016 22:56:54 +0300

sphinx (1.4.4-3) unstable; urgency=medium

  * Backport upstream patch (latex_code_robust.diff) to fix the \code
    command in generated LaTeX files (closes: #829118).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 01 Jul 2016 20:59:46 +0300

sphinx (1.4.4-2) unstable; urgency=medium

  * Update Python 2 autopkgtest to not run tests that require Python 3.
  * Add a patch to fix return type of LocalTimeZone.utcoffset when
    SOURCE_DATE_EPOCH is set (fix_ltz_utcoffset.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 Jun 2016 17:33:28 +0300

sphinx (1.4.4-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Autodoc now removes all memory addresses (closes: #822197).
  * Drop python3-xapian build-dependency for unstable upload: it is not
    yet available in unstable.
  * Build-depend on graphviz so that the corresponding tests are not
    skipped.
  * Do not install the bundled TeX files from texinput directory:
    - fncychap.sty (available in texlive-latex-extra)
    - iftex.sty (available in texlive-generic-extra)
    - needspace.sty (available in texlive-latex-extra)
    - newfloat.sty (available in texlive-latex-recommended)
  * Suggest texlive-generic-extra instead (the other packages are already in
    the Suggests list).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Jun 2016 18:42:56 +0300

sphinx (1.4.3-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Drop the following patches, applied upstream:
    - 0004-Extend-SOURCE_DATE_EPOCH-support.patch
    - 0005-Adapt-to-typing-private-API-change-in-Python-3.5.2.patch
    - 0006-Make-custom-compile_catalog-command-work-with-Babel-.patch
    - 0007-Load-compatibility-patch-for-LuaTeX-0.85.patch
    - 0008-Make-Xapian-search-work-with-Python-3.patch
  * Add Takeshi KOMIYA’s signing key to debian/upstream/signing-key.asc.
  * Bump version number in sphinx-autogen manpage.
  * Build-depend on texlive-generic-extra (for iftex package).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Jun 2016 19:47:32 +0300

sphinx (1.4.1-2) experimental; urgency=medium

  * Add a patch to make Xapian search tests pass with Python 3.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 May 2016 13:45:43 +0300

sphinx (1.4.1-1) experimental; urgency=medium

  * New upstream release (closes: #824375).
  * Drop the following patches, applied upstream:
    - disable_distribute_setup.diff
    - source_date_epoch.diff
    - reproducible_grammar.diff
    - reproducible_inventory.diff
    - reproducible_js_locale.diff
    - reproducible_searchindex.diff
  * Refresh and rebase other patches.
  * Update debian/watch to correctly mangle upstream alpha releases.
  * Demote sphinx-rtd-theme to Suggests, it has become optional.
  * Add dependency on python[3]-imagesize packages.
  * Bump Pygments build- and test dependencies to 2.1.1.
  * Demote python-sphinx recommendation of sphinx-doc to a suggestion.
  * Refactor the command to run tests to better match upstream.
  * Build-depend on dvipng to get the pngmath test run.
  * Update numbers in jstest/run-tests for the new version.
  * Add a patch from Alexis Bienvenüe to extend SOURCE_DATE_EPOCH support
    (closes: #820895).
  * Add a patch to fix a typing-related test failure with Python 3.5.2.
  * Update debian/copyright based on upstream LICENSE and AUTHORS files.
  * Add a patch to make compile_catalog code work with python-babel 2.3.
  * Add a patch to support LuaTeX 0.85.
  * Build-depend on texlive-luatex for tests.
  * Adapt dh-sphinxdoc/install-js for doctools.js changes.
  * Update sphinx-autogen manpage.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Build-depend on python3-xapian (closes: #649488).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 May 2016 18:57:02 +0300
