=== debian/control ===
--- 
+++ 
@@ -1,51 +1,56 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Al Nikolov <clown@debian.org>
 Homepage: http://sphinx-doc.org/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
   python-all (>= 2.6.6-3~), python3-all (>= 3.3~),
-  python-six (>= 1.4), python3-six (>= 1.4),
+  python-six (>= 1.5), python3-six (>= 1.5),
   python-setuptools (>= 0.6c5-1~), python3-setuptools,
   python-docutils (>= 0.11), python3-docutils (>= 0.11),
-  python-pygments (>= 2.1), python3-pygments (>= 2.1),
+  python-pygments (>= 2.1.1), python3-pygments (>= 2.1.1),
   python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
   python-sqlalchemy, python3-sqlalchemy,
+  python-whoosh, python3-whoosh,
   python-xapian,
   python-nose, python3-nose,
   python-mock, python3-mock,
   python-babel (>= 1.3), python3-babel (>= 1.3),
-  python-sphinx-rtd-theme, python3-sphinx-rtd-theme,
   python-alabaster (>= 0.7), python3-alabaster (>= 0.7),
+  python-imagesize, python3-imagesize,
   xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
   python3-gi, gir1.2-webkit2-4.0 (>= 2.10),
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
+  texlive-luatex, texlive-generic-extra,
+  dvipng,
+  graphviz,
   perl
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx.git
 
 Package: python-sphinx
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-  python-six (>= 1.4),
+  python-six (>= 1.5),
   python-docutils (>= 0.11),
   python-pygments (>= 2.0),
   python-jinja2 (>= 2.3),
   python-babel (>= 1.3),
+  python-alabaster (>= 0.7),
+  python-imagesize,
+  sphinx-common (= ${source:Version})
+Recommends: python-pil
+Suggests:
   python-sphinx-rtd-theme,
-  python-alabaster (>= 0.7),
-  sphinx-common (= ${source:Version})
-Recommends: python-pil,
+  libjs-mathjax, dvipng,
+  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
+  texlive-generic-extra,
   sphinx-doc
-Suggests:
-  libjs-mathjax, dvipng,
-  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
 Breaks:
   python-sphinxcontrib.issuetracker (<< 0.11-1),
   python-sphinxcontrib.spelling (<< 2.1.1-1)
@@ -67,18 +72,20 @@
 Package: python3-sphinx
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-  python3-six (>= 1.4),
+  python3-six (>= 1.5),
   python3-docutils (>= 0.11),
   python3-pygments (>= 2.0),
   python3-jinja2 (>= 2.3),
   python3-babel (>= 1.3),
-  python3-sphinx-rtd-theme,
   python3-alabaster (>= 0.7),
+  python3-imagesize,
   sphinx-common (= ${source:Version})
 Recommends: python3-pil
 Suggests:
+  python3-sphinx-rtd-theme,
   libjs-mathjax, dvipng,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
+  texlive-generic-extra,
   sphinx-doc
 Description: documentation generator for Python projects (implemented in Python 3)
  Sphinx is a tool for producing documentation for Python projects, using
