=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 py3_libdir = $(call py_libdir,$(shell py3versions -d))
 javascript_path = /usr/share/javascript/sphinxdoc/1.0/
 
-python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}
-python3_all = py3versions -r | tr ' ' '\n' | xargs -t -I {} env {}
-
 .PHONY: clean
 clean:
 	dh_clean 
@@ -32,6 +29,7 @@
 	rm -f sphinx/pycode/Grammar*.pickle
 	rm -f sphinx/locale/*/LC_MESSAGES/sphinx.js
 	rm -f Sphinx.egg-info/SOURCES.txt
+	cd sphinx/texinputs && rm -f fncychap.sty iftex.sty needspace.sty newfloat.sty
 
 .PHONY: build build-arch build-indep
 build build-indep: build-stamp
@@ -58,9 +56,13 @@
 ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	# FIXME: https://github.com/sphinx-doc/sphinx/issues/703
 	export LC_ALL=C.UTF-8 && \
-	$(python_all) tests/run.py --verbose --no-skip
-	export LC_ALL=C.UTF-8 && \
-	$(python3_all) tests/run.py --verbose
+	set -ex; for py in $(shell pyversions -r) $(shell py3versions -r); do \
+		if [ "$$py" \< "python3.5" ]; then \
+			$$py tests/run.py -m '^test' --verbose -I py35; \
+		else \
+			$$py tests/run.py -m '^test' --verbose; \
+		fi; \
+	done
 	rm -rf build/py2/tests/ build/py3/tests/
 	xvfb-run -a ./debian/jstest/run-tests build/html/
 endif
