=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/Sphinx/Sphinx-(.*)\.tar\.gz
