## sphinx 1.4.8

=== debian/changelog ===
sphinx (1.4.8-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Stop running jstest during build (but still run it in the autopkgtest).
  * Update debian/watch to track only stable versions.
  * Make dh_sphinxdoc generate ${sphinxdoc:Built-Using} substvar (closes:
    #836248).
  * Call dh_strip_nondeterminism during build.
  * Build-depend on python3-xapian again, now it is in unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Oct 2016 17:24:50 +0300
