=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Al Nikolov <clown@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: http://sphinx-doc.org/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
+  dh-strip-nondeterminism,
   python-all (>= 2.6.6-3~), python3-all (>= 3.3~),
   python-six (>= 1.5), python3-six (>= 1.5),
   python-setuptools (>= 0.6c5-1~), python3-setuptools,
@@ -14,14 +15,13 @@
   python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
   python-sqlalchemy, python3-sqlalchemy,
   python-whoosh, python3-whoosh,
-  python-xapian,
+  python-xapian, python3-xapian,
   python-nose, python3-nose,
   python-mock, python3-mock,
   python-babel (>= 1.3), python3-babel (>= 1.3),
   python-alabaster (>= 0.7), python3-alabaster (>= 0.7),
   python-imagesize, python3-imagesize,
-  xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
-  python3-gi, gir1.2-webkit2-4.0 (>= 2.10),
+  libjs-jquery (>= 1.4), libjs-underscore,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
   texlive-luatex, texlive-generic-extra,
   dvipng,
