=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,6 @@
 		fi; \
 	done
 	rm -rf build/py2/tests/ build/py3/tests/
-	xvfb-run -a ./debian/jstest/run-tests build/html/
 endif
 	# import sphinx.pycode to generate grammar pickle files
 	cd build/py2/ && PYTHONHASHSEED=0 python -c "import sphinx.pycode"
@@ -152,6 +151,7 @@
 	dh_installman
 	dh_python2 -p python-sphinx
 	dh_python3 -p python3-sphinx --no-guessing-deps
+	dh_strip_nondeterminism
 	dh_compress -X.py -X.rst -X.json -X.txt
 	dh_link
 	dh_fixperms
