## sphinx 1.4.9

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 style-check:
 	@$(PYTHON) utils/check_sources.py $(DONT_CHECK) .
 
-clean: clean-pyc clean-pycache clean-patchfiles clean-backupfiles clean-generated clean-testfiles
+clean: clean-pyc clean-pycache clean-patchfiles clean-backupfiles clean-generated clean-testfiles clean-buildfiles
 
 clean-pyc:
 	find . -name '*.pyc' -exec rm -f {} +
@@ -58,6 +58,9 @@
 	rm -rf tests/build
 	rm -rf .tox/
 
+clean-buildfiles:
+	rm -rf build
+
 pylint:
 	@pylint --rcfile utils/pylintrc sphinx
