=== debian/changelog ===
sphinx (1.4.9-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Al Nikolov <clown@debian.org>  Tue, 27 Dec 2016 19:29:56 +0200

sphinx (1.4.9-2) unstable; urgency=medium

  * Backport upstream patch to add compatibility with docutils 0.13
    (docutils_0.13.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Dec 2016 11:42:43 +0300

sphinx (1.4.9-1) unstable; urgency=medium

  * New upstream bugfix release (closes: #846149).
  * Drop fix_autodoc_new_python.diff, applied upstream.
  * Remove unwanted file sphinx/locale/.DS_Store in clean target.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Nov 2016 13:37:31 +0300

sphinx (1.4.8-2) unstable; urgency=medium

  * Relax the check in dh_sphinxdoc to allow different locations of
    searchindex.js file (closes: #841141).
  * Sort $(scripts) variable in Makefile, to fix a reproducibility issue.
  * Backport upstream patch to fix autodoc failures with new Python 3.5
    and Python 3.6 snapshots (fix_autodoc_new_python.diff). Fixes FTBFS.
  * Drop build-dependencies on python[3]-xapian (closes: #842903).
  * Add more tests dependencies to the autopkgtests.
  * Update dh_sphinxdoc manpage for the latest changes (closes: #836248).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Nov 2016 21:10:30 +0300
