=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Al Nikolov <clown@debian.org>
 Homepage: http://sphinx-doc.org/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
@@ -15,7 +15,6 @@
   python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
   python-sqlalchemy, python3-sqlalchemy,
   python-whoosh, python3-whoosh,
-  python-xapian, python3-xapian,
   python-nose, python3-nose,
   python-mock, python3-mock,
   python-babel (>= 1.3), python3-babel (>= 1.3),
